---
Name: proxmox/pve-enterprise-repo-enable
Description: If set to true, enable the Proxmox Enterprise license repos.
Documentation: |
  Setting this Param value to `true` will cause the Proxmox Installer to
  enable the Enterprise repos for licensed subscription use.

  The default is `false` (not enable Licensed use).  This Param needs
  the actual license entitlement pieces added to support the enablement
  of the repo.

Meta:
  color: blue
  icon: database
  title: Digital Rebar Community Content
Schema:
  default: false
  type: boolean
